Subject: Re: bug#41544: 26.3; Possible incorrect results from color-distance

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 18 Aug 2020 15:44:50 +0200

Eli Zaretskii <[email-masked]> writes:

> I gave all the reasons I have.  They are serious, at least to me.
> They have nothing to do with the quality of your research or of the
> resulting code.  They have everything to do with considerations of
> stability, and with weighing risks and efforts vs advantages.  If you
> don't regard such considerations as technical arguments, so be it.

I understand your objections to changing this behaviour, but the new,
correct calculations make things a lot better.  Would it be possible to
add the new calculations with a defcustom to say whether to use the new
or old methods?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no